/* line 9, ../scss/boardworx.scss */
body {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

/* line 15, ../scss/boardworx.scss */
h2, h3 {
  font-family: din-condensed-web, helvetica, arial, sans-serif;
  text-transform: uppercase;
  color: #cfd1d3;
}

/* line 20, ../scss/boardworx.scss */
header#logo {
  position: fixed;
  top: 0;
  z-index: 99;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 20, ../scss/boardworx.scss */
  header#logo {
    left: 0em;
  }
}
@media (min-width: 1900px) and (max-width: 2558px) {
  /* line 20, ../scss/boardworx.scss */
  header#logo {
    margin-left: 30px;
  }
}
@media (min-width: 1260px) and (max-width: 1899px) {
  /* line 20, ../scss/boardworx.scss */
  header#logo {
    margin-left: 30px;
  }
}

/* line 34, ../scss/boardworx.scss */
header#logo img {
  background: rgba(255, 255, 255, 0.2);
}

/* line 37, ../scss/boardworx.scss */
header#logo img {
  display: block;
  float: right;
  width: 200px;
  z-index: 101;
}

/* NAV */
/* line 46, ../scss/boardworx.scss */
nav#sidenav {
  position: fixed;
  left: 0;
  z-index: 99;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 46, ../scss/boardworx.scss */
  nav#sidenav {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: none;
  }
}
@media (min-width: 1900px) and (max-width: 2558px) {
  /* line 46, ../scss/boardworx.scss */
  nav#sidenav {
    top: 107px;
  }
}
@media (min-width: 1260px) and (max-width: 1899px) {
  /* line 46, ../scss/boardworx.scss */
  nav#sidenav {
    top: 80px;
  }
}

/* line 63, ../scss/boardworx.scss */
ul#main-menu {
  padding: 0;
  margin: 0;
  font-family: din-condensed-web,helvetica, arial, sans-serif;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 63, ../scss/boardworx.scss */
  ul#main-menu {
    float: left;
    margin-top: 50px;
    width: 100%;
  }
}

/* line 74, ../scss/boardworx.scss */
ul#main-menu .item {
  margin: 23px 0 0 0;
  color: #fff;
  list-style: none;
  text-align: center;
  float: left;
  clear: both;
  font-size: 26px;
  font-weight: 400;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 74, ../scss/boardworx.scss */
  ul#main-menu .item {
    margin-left: 10%;
    width: 80%;
    margin: 3px 0 0 10%;
  }
}

/* line 90, ../scss/boardworx.scss */
ul#main-menu .title {
  display: none;
  text-transform: uppercase;
  float: left;
  padding: 10px 0 10px 20px;
  white-space: nowrap;
  background-image: url("/wp-content/themes/boardworx/img/nav-bg.png");
  background-repeat: no-repeat;
  background-position: 0 center;
  color: #fff;
  text-decoration: none;
  width: 210px;
  text-align: left;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 90, ../scss/boardworx.scss */
  ul#main-menu .title {
    display: inline !important;
    width: 200px !important;
  }
}

/* line 109, ../scss/boardworx.scss */
ul#main-menu .stub {
  float: left;
  padding: 10px 0;
  width: 50px;
}

/* line 114, ../scss/boardworx.scss */
ul#main-menu .item-01 {
  background: #cfd1d3;
}

/* line 115, ../scss/boardworx.scss */
ul#main-menu .item-02 {
  background: #0079c2;
}

/* line 116, ../scss/boardworx.scss */
ul#main-menu .item-03 {
  background: #152867;
}

/* line 117, ../scss/boardworx.scss */
ul#main-menu .item-04 {
  background: #eeb729;
}

/* line 118, ../scss/boardworx.scss */
ul#main-menu .item-05 {
  background: #3c4450;
}

/* line 119, ../scss/boardworx.scss */
ul#main-menu .item-06 {
  background: #593d7a;
}

/* line 120, ../scss/boardworx.scss */
ul#main-menu .item-07 {
  background: #ee589f;
}

/* Content */
/* line 123, ../scss/boardworx.scss */
section#wrapper {
  position: relative;
  float: left;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 123, ../scss/boardworx.scss */
  section#wrapper {
    width: 100%;
  }
}
@media (min-width: 1900px) and (max-width: 2558px) {
  /* line 123, ../scss/boardworx.scss */
  section#wrapper {
    width: 100%;
    height: 10570px;
  }
}
@media (min-width: 1260px) and (max-width: 1899px) {
  /* line 123, ../scss/boardworx.scss */
  section#wrapper {
    width: 100%;
    height: 10570px;
  }
}

/* line 139, ../scss/boardworx.scss */
#wrapper article {
  margin-top: -0px;
  overflow: hidden;
}

/* line 143, ../scss/boardworx.scss */
#wrapper article video {
  width: 100%;
}

/* line 146, ../scss/boardworx.scss */
#wrapper article.media {
  position: relative;
  height: 800px;
  overflow: hidden;
  float: left;
  clear: both;
  z-index: 1;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: none;
  width: 100%;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 146, ../scss/boardworx.scss */
  #wrapper article.media {
    background-size: cover;
    background-attachment: scroll;
    height: 420px;
  }
}

/* line 164, ../scss/boardworx.scss */
#wrapper article.media h2 {
  position: absolute;
  top: 300px;
  color: #fff;
  text-transform: uppercase;
  text-align: right;
  font-size: 4em;
  left: 50%;
  margin-left: -480px;
}

/* line 174, ../scss/boardworx.scss */
#wrapper article.media h2 span {
  background: #cfd1d3;
  margin-top: 0.2em;
  display: inline-block;
}

/* MEDIA BACKGROUNDS */
/* line 181, ../scss/boardworx.scss */
article#intro {
  background-image: url("/wp-content/themes/boardworx/img/background/bg-leader-intro.jpg");
}

/* line 182, ../scss/boardworx.scss */
article#about {
  background-image: url("/wp-content/themes/boardworx/img/background/bg-leader-about.jpg");
}

/* line 183, ../scss/boardworx.scss */
article#team {
  background-image: url("/wp-content/themes/boardworx/img/background/bg-leader-team.jpg");
}

/* line 184, ../scss/boardworx.scss */
article#services {
  background-image: url("/wp-content/themes/boardworx/img/background/bg-leader-services.jpg");
}

/* line 185, ../scss/boardworx.scss */
article#clients {
  background-image: url("/wp-content/themes/boardworx/img/background/bg-leader-clients.jpg");
}

/* line 186, ../scss/boardworx.scss */
article#news {
  background-image: url("/wp-content/themes/boardworx/img/background/bg-leader-news.jpg");
}

/* line 187, ../scss/boardworx.scss */
article#contact {
  background-image: url("/wp-content/themes/boardworx/img/background/bg-leader-contact.jpg");
}

/* line 189, ../scss/boardworx.scss */
#wrapper article.content {
  height: 800px;
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  z-index: 2;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 189, ../scss/boardworx.scss */
  #wrapper article.content {
    height: 500px;
  }
}

/* line 200, ../scss/boardworx.scss */
#wrapper article#team-content {
  height: 780px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 200, ../scss/boardworx.scss */
  #wrapper article#team-content {
    background-size: contain;
    background-attachment: scroll;
    height: 600px;
  }
}

/* line 208, ../scss/boardworx.scss */
#wrapper article#news-content {
  height: 1040px;
}

/* line 211, ../scss/boardworx.scss */
#wrapper article.content .full-width {
  position: relative;
  top: 0;
  width: 100%;
  text-align: center;
  height: 400px;
  overflow: hidden;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 211, ../scss/boardworx.scss */
  #wrapper article.content .full-width {
    height: 180px;
  }
}

/* line 223, ../scss/boardworx.scss */
#wrapper article.content h2.section-title {
  position: absolute;
  left: 50%;
  display: block;
  text-align: left;
  color: #fff;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 36px;
  top: 280px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 223, ../scss/boardworx.scss */
  #wrapper article.content h2.section-title {
    left: 5%;
    font-size: 22px;
    top: 100px;
  }
}
@media (min-width: 1900px) and (max-width: 2558px) {
  /* line 223, ../scss/boardworx.scss */
  #wrapper article.content h2.section-title {
    width: 636px;
    margin-left: -318px;
  }
}
@media (min-width: 1260px) and (max-width: 1899px) {
  /* line 223, ../scss/boardworx.scss */
  #wrapper article.content h2.section-title {
    width: 636px;
    margin-left: -318px;
  }
}

/* line 247, ../scss/boardworx.scss */
#wrapper article.content h2 span {
  background: #cfd1d3;
  padding: 3px;
}

/* line 252, ../scss/boardworx.scss */
#wrapper article.content .main-content {
  height: 340px;
  position: relative;
  left: 50%;
  font-family: proxima-nova, helvetica, arial, sans-serif;
  width: 636px;
  margin-left: -318px;
  padding: 15px 0;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 252, ../scss/boardworx.scss */
  #wrapper article.content .main-content {
    padding: 0 5%;
    width: 100%;
    margin-left: 0;
    left: initial;
    height: auto;
    float: left;
    clear: both;
  }
}

/* line 270, ../scss/boardworx.scss */
#wrapper article#intro-content .main-content {
  height: 300px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 270, ../scss/boardworx.scss */
  #wrapper article#intro-content .main-content {
    height: auto;
  }
}

/* line 276, ../scss/boardworx.scss */
#wrapper article#clients-content .main-content {
  padding: 35px 0;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 276, ../scss/boardworx.scss */
  #wrapper article#clients-content .main-content {
    padding: 0 5%;
  }
}

/* line 283, ../scss/boardworx.scss */
#wrapper article.content .main-content h2 {
  font-size: 26px;
  font-weight: 400;
  border-bottom: 3px solid #cfd1d3;
  float: left;
}

/* line 290, ../scss/boardworx.scss */
#wrapper article.content .main-content h3 {
  font-size: 28px;
  color: #cfd1d3;
  border-bottom: 3px solid #cfd1d3;
  width: auto;
  clear: both;
  margin: 10px 0;
}

/* line 299, ../scss/boardworx.scss */
#wrapper article.content .main-content p {
  clear: both;
  position: relative;
  color: #111;
  font-size: 13px;
  font-family: helvetica,arial,sans-serif;
}

/* line 307, ../scss/boardworx.scss */
#wrapper article#intro-wrapper p {
  font-size: 15px;
}

/* Content styles */
/* line 312, ../scss/boardworx.scss */
article h1 {
  position: absolute;
  font-size: 88px;
  font-family: din-condensed-web, helvetica, arial, sans-serif;
  letter-spacing: -2px;
  text-transform: uppercase;
  left: 50%;
  font-weight: 400;
  width: 960px;
  margin-left: -480px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 312, ../scss/boardworx.scss */
  article h1 {
    font-size: 58px;
    left: 0;
    margin-left: 13%;
    margin-top: 200px;
  }
}
@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 312, ../scss/boardworx.scss */
  article h1 {
    width: 80%;
  }
}
@media (min-width: 1260px) and (max-width: 1899px) {
  /* line 312, ../scss/boardworx.scss */
  article h1 {
    top: 200px;
  }
}
@media (min-width: 1900px) and (max-width: 2558px) {
  /* line 312, ../scss/boardworx.scss */
  article h1 {
    top: 300px;
  }
}

/* HEADINGS */
/* line 341, ../scss/boardworx.scss */
article h1 span {
  clear: both;
  color: #fff;
  background: #cfd1d3;
  background: rgba(207, 209, 211, 0.7);
  padding: 6px 8px 0;
  margin: 4px 0 0 0;
  float: right;
  line-height: 0.9em;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 341, ../scss/boardworx.scss */
  article h1 span {
    float: left;
    padding: 0;
  }
}
@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 341, ../scss/boardworx.scss */
  article h1 span {
    float: left !important;
    padding: 0;
    margin-bottom: 10px;
  }
}
@media (min-width: 700px) and (max-width: 768px) and (orientation: portrait) {
  /* line 341, ../scss/boardworx.scss */
  article h1 span {
    float: left !important;
    padding: 0;
    margin-bottom: 10px;
  }
}

@media (min-width: 1260px) and (max-width: 1899px) {
  /* line 366, ../scss/boardworx.scss */
  article .full-width img {
    max-width: 150%;
  }

  /* line 369, ../scss/boardworx.scss */
  article#intro-content .full-width img {
    max-width: 100%;
  }
}
/* line 373, ../scss/boardworx.scss */
article#about h1 span {
  background: #0079c2;
  background: rgba(0, 121, 194, 0.7);
}

/* line 377, ../scss/boardworx.scss */
article#team h1 span {
  background: #152867;
  background: rgba(21, 40, 103, 0.7);
}

/* line 381, ../scss/boardworx.scss */
article#services h1 span {
  background: #eeb729;
  background: rgba(238, 183, 41, 0.7);
}

/* line 385, ../scss/boardworx.scss */
article#clients h1 span {
  background: #3c4450;
  background: rgba(60, 68, 80, 0.7);
}

/* line 389, ../scss/boardworx.scss */
article#news h1 span {
  background: #593d7a;
  background: rgba(89, 61, 122, 0.7);
}

/* line 393, ../scss/boardworx.scss */
article#contact h1 span {
  background: #ee589f;
  background: rgba(238, 88, 159, 0.7);
}

/* INTRO */
/* line 399, ../scss/boardworx.scss */
#intro-wrapper {
  width: 100%;
  background: #fff;
  height: 360px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 399, ../scss/boardworx.scss */
  #intro-wrapper {
    height: auto;
    padding: 0 0 20px 0;
  }
}

/* line 408, ../scss/boardworx.scss */
#wrapper article#intro {
  height: 900px;
  margin-bottom: -430px;
}

/* line 412, ../scss/boardworx.scss */
#wrapper article#intro-content {
  height: 610px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 412, ../scss/boardworx.scss */
  #wrapper article#intro-content {
    height: 400px;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 417, ../scss/boardworx.scss */
  #wrapper article#intro-content .full-width img {
    height: 100%;
    max-width: initial;
    width: 633px;
    margin-left: -50%;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  /* line 427, ../scss/boardworx.scss */
  #wrapper article#intro-content .full-width {
    height: 170px;
  }
}
@media (min-width: 1260px) and (max-width: 1899px) {
  /* line 427, ../scss/boardworx.scss */
  #wrapper article#intro-content .full-width {
    height: 342px;
  }
}

@media (min-width: 1260px) and (max-width: 1899px) {
  /* line 436, ../scss/boardworx.scss */
  #wrapper article#intro-content h2.section-title {
    top: 220px;
  }
}
/* ABOUT */
/* line 442, ../scss/boardworx.scss */
#wrapper #about-content {
  height: 730px;
}

/* line 445, ../scss/boardworx.scss */
#about-content h2 {
  color: #006eb5;
}

/* line 448, ../scss/boardworx.scss */
article#about-content h2.section-title span {
  background-color: #006eb5;
}

/* line 451, ../scss/boardworx.scss */
#wrapper article#about-content .main-content h2 {
  border-bottom: 3px solid #006eb5;
}

/* line 454, ../scss/boardworx.scss */
.main-content.two-column div {
  float: left;
  width: 310px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 454, ../scss/boardworx.scss */
  .main-content.two-column div {
    width: 48%;
  }
}

/* line 461, ../scss/boardworx.scss */
.main-content.two-column .philosophy {
  margin-right: 16px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 461, ../scss/boardworx.scss */
  .main-content.two-column .philosophy {
    margin-right: 2%;
  }
}

/* line 467, ../scss/boardworx.scss */
#about-content p {
  height: 14em;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 467, ../scss/boardworx.scss */
  #about-content p {
    height: auto;
  }
}

/* line 473, ../scss/boardworx.scss */
#about-content .values p {
  height: 4em;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 473, ../scss/boardworx.scss */
  #about-content .values p {
    height: auto;
  }
}

/* line 479, ../scss/boardworx.scss */
#about-content .values p {
  display: none;
}

/* line 482, ../scss/boardworx.scss */
#about-content p.speech {
  display: block;
}

/* TEAM */
/* line 487, ../scss/boardworx.scss */
#wrapper article#team-content h2.section-title {
  top: 220px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 487, ../scss/boardworx.scss */
  #wrapper article#team-content h2.section-title {
    top: 70px;
  }
}

/* line 493, ../scss/boardworx.scss */
#team-content h2 {
  color: #152867;
}

/* line 496, ../scss/boardworx.scss */
article#team-content h2.section-title span {
  background-color: #152867;
}

/* line 499, ../scss/boardworx.scss */
#wrapper article#team-content .main-content h2 {
  border-bottom: 3px solid #152867;
}

/* line 502, ../scss/boardworx.scss */
#team-content .main-content ul {
  padding: 0;
  overflow: hidden;
  margin-top: 35px;
}

/* line 507, ../scss/boardworx.scss */
#team-content .main-content ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
  margin-right: 9px;
  width: calc(33.33333% - 9px);
  z-index: 100;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 507, ../scss/boardworx.scss */
  #team-content .main-content ul li {
    width: 19%;
    margin-right: 1%;
  }
}
/* line 520, ../scss/boardworx.scss */
#team-content .main-content ul li:first-child {
  text-align: left;
}
/* line 523, ../scss/boardworx.scss */
#team-content .main-content ul li:nth-child(2) {
  text-align: center;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 523, ../scss/boardworx.scss */
  #team-content .main-content ul li:nth-child(2) {
    text-align: left;
  }
}
/* line 529, ../scss/boardworx.scss */
#team-content .main-content ul li:last-child {
  text-align: right;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 529, ../scss/boardworx.scss */
  #team-content .main-content ul li:last-child {
    text-align: left;
  }
}
/* line 536, ../scss/boardworx.scss */
#team-content .main-content ul li .img-container {
  max-width: 120px;
  margin: 0 !important;
  text-align: left;
  display: inline-block !important;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 536, ../scss/boardworx.scss */
  #team-content .main-content ul li .img-container {
    max-width: 100%;
  }
}
/* line 545, ../scss/boardworx.scss */
#team-content .main-content ul li .img-container p {
  display: none;
}

/* line 550, ../scss/boardworx.scss */
#team-content .main-content ul li img {
  cursor: pointer;
  max-width: 120px;
  clear: both;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 550, ../scss/boardworx.scss */
  #team-content .main-content ul li img {
    max-width: 100%;
  }
}

/* line 559, ../scss/boardworx.scss */
#team-content .main-content ul li div {
  display: none;
}

/* line 562, ../scss/boardworx.scss */
#team-content .main-content ul li.first div {
  display: block;
}

/* line 565, ../scss/boardworx.scss */
#team-content .main-content ul li:nth-child(5) {
  margin-right: 0px;
}

/* line 568, ../scss/boardworx.scss */
#wrapper article#team-content .main-content ul li h3 {
  font-size: 18px;
  text-transform: uppercase;
  color: #152867;
  border-bottom: 3px solid #152867;
  font-weight: 400;
  clear: both;
  display: inline-block;
}

/* line 577, ../scss/boardworx.scss */
#wrapper article#team-content .main-content div.role {
  margin: 0;
  font-weight: bold;
}

/* line 581, ../scss/boardworx.scss */
#wrapper article#team-content .main-content div {
  width: 636px;
  clear: both;
  display: block;
  color: #111;
  font-size: 13px;
  font-family: helvetica,arial,sans-serif;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 581, ../scss/boardworx.scss */
  #wrapper article#team-content .main-content div {
    width: 572px;
  }
}

/* line 592, ../scss/boardworx.scss */
#wrapper article#team-content .main-content li:nth-child(2) div {
  margin-left: -129px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 592, ../scss/boardworx.scss */
  #wrapper article#team-content .main-content li:nth-child(2) div {
    margin-left: -114px;
  }
}

/* line 593, ../scss/boardworx.scss */
#wrapper article#team-content .main-content li:nth-child(3) div {
  margin-left: -258px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 593, ../scss/boardworx.scss */
  #wrapper article#team-content .main-content li:nth-child(3) div {
    margin-left: -229px;
  }
}

/* line 594, ../scss/boardworx.scss */
#wrapper article#team-content .main-content li:nth-child(4) div {
  margin-left: -387px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 594, ../scss/boardworx.scss */
  #wrapper article#team-content .main-content li:nth-child(4) div {
    margin-left: -343px;
  }
}

/* line 595, ../scss/boardworx.scss */
#wrapper article#team-content .main-content li:nth-child(5) div {
  margin-left: -516px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 595, ../scss/boardworx.scss */
  #wrapper article#team-content .main-content li:nth-child(5) div {
    margin-left: -458px;
  }
}

/* line 597, ../scss/boardworx.scss */
#team-content {
  height: auto !important;
}
/* line 599, ../scss/boardworx.scss */
#team-content .main-content {
  height: auto !important;
}
/* line 602, ../scss/boardworx.scss */
#team-content ul {
  clear: both;
}
/* line 607, ../scss/boardworx.scss */
#team-content li .blurb,
#team-content li .role,
#team-content li .contact {
  display: none !important;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 607, ../scss/boardworx.scss */
  #team-content li .blurb,
  #team-content li .role,
  #team-content li .contact {
    display: block !important;
  }
}
/* line 615, ../scss/boardworx.scss */
#team-content li img {
  transition: all 0.2s;
  -webkit-filter: grayscale(1);
}
/* line 619, ../scss/boardworx.scss */
#team-content li > p {
  display: block;
  width: 100%;
  float: none;
  height: 0;
  padding: 0;
  margin: 0;
}
/* line 628, ../scss/boardworx.scss */
#team-content li.visible img {
  -webkit-filter: none;
}
/* line 635, ../scss/boardworx.scss */
#team-content .copy-1,
#team-content .copy-2 {
  opacity: 0;
  transition: all 0.2s;
}
/* line 640, ../scss/boardworx.scss */
#team-content .copy-1.visible,
#team-content .copy-2.visible {
  opacity: 1;
}
/* line 644, ../scss/boardworx.scss */
#team-content .copy-2 {
  padding-bottom: 20px;
}

/* SERVICES */
/* line 650, ../scss/boardworx.scss */
#wrapper article#services-content {
  height: 1070px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 650, ../scss/boardworx.scss */
  #wrapper article#services-content {
    padding-bottom: 20px;
  }
}

/* line 656, ../scss/boardworx.scss */
#services-content h2 {
  color: #eeb739;
}

/* line 659, ../scss/boardworx.scss */
article#services-content h2.section-title span {
  background-color: #eeb739;
}

/* line 662, ../scss/boardworx.scss */
#wrapper article#services-content .main-content h2 {
  border-bottom: 3px solid #eeb739;
}

/* line 665, ../scss/boardworx.scss */
article#services-content ul {
  padding: 0;
  float: left;
  margin: 0;
  font-size: 13px;
}

/* line 671, ../scss/boardworx.scss */
article#services-content ul.titles {
  width: 260px;
  clear: left;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 671, ../scss/boardworx.scss */
  article#services-content ul.titles {
    width: 90%;
  }
}

/* line 678, ../scss/boardworx.scss */
article#services-content ul.titles li {
  float: left;
  list-style: none;
  margin-right: 12px;
  width: 260px;
}

/* line 684, ../scss/boardworx.scss */
#wrapper article#services-content .main-content ul li h3 {
  font-size: 22px;
  text-transform: uppercase;
  color: #cfd1d3;
  border-bottom: 0px solid #eeb739;
  font-weight: 400;
  text-indent: 53px;
  letter-spacing: -1px;
  padding-top: 8px;
  height: 45px;
}

/* line 695, ../scss/boardworx.scss */
#wrapper article#services-content .main-content ul.titles li:first-child h3 {
  color: #eeb739;
}

/* line 698, ../scss/boardworx.scss */
article#services-content ul.content {
  margin-left: 14px;
  width: 360px;
  float: left;
  clear: right;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 698, ../scss/boardworx.scss */
  article#services-content ul.content {
    width: 90%;
  }
}

/* line 707, ../scss/boardworx.scss */
article#services-content ul.content li {
  float: left;
  list-style: none;
  margin-right: 12px;
  width: 360px;
  font-size: 12px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 707, ../scss/boardworx.scss */
  article#services-content ul.content li {
    width: 100%;
  }
}
/* line 716, ../scss/boardworx.scss */
article#services-content ul.content li.summary {
  display: none;
}
/* line 718, ../scss/boardworx.scss */
article#services-content ul.content li.summary.visible {
  display: block;
}

/* CLIENTS */
/* line 726, ../scss/boardworx.scss */
#wrapper article#clients-content {
  height: 1290px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 726, ../scss/boardworx.scss */
  #wrapper article#clients-content {
    height: 730px;
  }
}

/* line 732, ../scss/boardworx.scss */
#clients-content h2 {
  color: #3c4450;
}

/* line 735, ../scss/boardworx.scss */
article#clients-content h2.section-title span {
  background-color: #3c4450;
}

/* line 738, ../scss/boardworx.scss */
#wrapper article#clients-content .main-content h2 {
  border-bottom: 3px solid #3c4450;
}

/* line 741, ../scss/boardworx.scss */
#wrapper article#clients-content .main-content ul {
  padding: 0;
  margin: 0;
}

/* line 745, ../scss/boardworx.scss */
#wrapper article#clients-content .main-content ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 745, ../scss/boardworx.scss */
  #wrapper article#clients-content .main-content ul li {
    width: 50%;
  }
}
@media (min-width: 700px) and (max-width: 768px) and (orientation: portrait) {
  /* line 745, ../scss/boardworx.scss */
  #wrapper article#clients-content .main-content ul li {
    text-align: center;
  }
}

/* line 757, ../scss/boardworx.scss */
#wrapper article#clients-content .main-content ul li.last {
  margin-right: 0;
}

/* NEWS */
/* line 764, ../scss/boardworx.scss */
article#news-content.content .main-content {
  width: 640px;
  position: relative;
  padding: 25px 0;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 764, ../scss/boardworx.scss */
  article#news-content.content .main-content {
    width: 100%;
    padding: 0 5%;
  }
}
/* line 773, ../scss/boardworx.scss */
article#news-content.content .main-content .dropdown {
  padding: 0;
  margin: 0;
  position: absolute;
  top: 45px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 773, ../scss/boardworx.scss */
  article#news-content.content .main-content .dropdown {
    top: 45px;
  }
}
/* line 781, ../scss/boardworx.scss */
article#news-content.content .main-content .dropdown li {
  display: none;
  padding: 0;
  font-family: proxima-nova, helvetica, arial, sans-serif;
  padding: 3px 10px;
  background: #f1f1f1;
  color: #5e5e5e;
  font-size: 14px;
  font-weight: bold;
  width: 200px;
  border-bottom: 2px solid #fff;
}
/* line 792, ../scss/boardworx.scss */
article#news-content.content .main-content .dropdown li.first {
  display: block;
  color: #fff;
  background: #593d7a;
  font-size: 18px;
  font-family: din-condensed-web, helvetica, arial;
  text-transform: uppercase;
  width: 145px;
  font-weight: normal;
  cursor: default;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 792, ../scss/boardworx.scss */
  article#news-content.content .main-content .dropdown li.first {
    width: 134px;
  }
}
/* line 805, ../scss/boardworx.scss */
article#news-content.content .main-content .dropdown li.first .fa {
  float: right;
  margin-top: 4px;
}
/* line 810, ../scss/boardworx.scss */
article#news-content.content .main-content .dropdown li:last-child {
  border-bottom: none;
}
/* line 814, ../scss/boardworx.scss */
article#news-content.content .main-content .dropdown#category-names {
  left: 165px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 814, ../scss/boardworx.scss */
  article#news-content.content .main-content .dropdown#category-names {
    left: 170px;
  }
}
/* line 822, ../scss/boardworx.scss */
article#news-content.content .main-content #boardworx-credentials {
  display: block;
  float: right;
  font-size: 16px;
  font-family: proxima-nova, helvetica, arial, sans-serif;
  font-weight: bold;
  margin-top: 16px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 822, ../scss/boardworx.scss */
  article#news-content.content .main-content #boardworx-credentials {
    margin-top: 10px;
  }
}
/* line 834, ../scss/boardworx.scss */
article#news-content.content .main-content #ajax-news {
  margin-top: 65px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 834, ../scss/boardworx.scss */
  article#news-content.content .main-content #ajax-news {
    margin-top: 95px;
  }
}
/* line 839, ../scss/boardworx.scss */
article#news-content.content .main-content #ajax-news article {
  width: 145px;
  margin-right: 20px;
  float: left;
  min-height: 220px;
  max-height: 220px;
  overflow: hidden;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 839, ../scss/boardworx.scss */
  article#news-content.content .main-content #ajax-news article {
    width: 134px;
    min-height: 190px;
  }
}
/* line 850, ../scss/boardworx.scss */
article#news-content.content .main-content #ajax-news article.first {
  clear: left;
}
/* line 853, ../scss/boardworx.scss */
article#news-content.content .main-content #ajax-news article.last {
  margin-right: 0;
  clear: right;
}
/* line 859, ../scss/boardworx.scss */
article#news-content.content .main-content #ajax-news article > a {
  max-height: 90px;
  overflow: hidden;
  display: block;
}
/* line 865, ../scss/boardworx.scss */
article#news-content.content .main-content #ajax-news article h2 {
  width: 100%;
  margin: 0;
  border-bottom: 3px solid #593d7a;
  line-height: 20px;
  padding: 4px 0;
  min-height: 60px;
}
/* line 872, ../scss/boardworx.scss */
article#news-content.content .main-content #ajax-news article h2 a {
  color: #593d7a;
  font-size: 16px;
}
/* line 878, ../scss/boardworx.scss */
article#news-content.content .main-content #ajax-news article span.date {
  margin-top: 5px;
  display: block;
  float: left;
  font-weight: bold;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 885, ../scss/boardworx.scss */
  article#news-content.content .main-content #ajax-news article:nth-of-type(even) {
    margin-right: 0;
  }
}

/* line 894, ../scss/boardworx.scss */
#news-loader {
  float: left;
  clear: both;
  width: 100%;
  text-align: center;
  padding: 20px 0;
  border: 1px solid #000;
  font-size: 18px;
  font-family: din-condensed-web, helvetica, arial;
  text-transform: uppercase;
  cursor: pointer;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 894, ../scss/boardworx.scss */
  #news-loader {
    margin-bottom: 15px;
  }
}

/* line 910, ../scss/boardworx.scss */
#news-article {
  display: none;
  position: absolute;
  background: #fff;
  top: 0;
  width: 800px;
  z-index: 100;
  margin-left: -400px;
  left: 50%;
  padding: 80px;
  overflow-x: scroll;
  height: 600px;
  box-shadow: 0px 0px 10px #f0f0f0;
}
/* line 923, ../scss/boardworx.scss */
#news-article article {
  width: 100%;
  height: auto;
  max-height: initial !important;
}
/* line 928, ../scss/boardworx.scss */
#news-article .left {
  width: 145px;
  margin-right: 20px;
  float: left;
}
/* line 933, ../scss/boardworx.scss */
#news-article .right {
  width: 475px;
  float: left;
  font-size: 1.2em;
}
/* line 937, ../scss/boardworx.scss */
#news-article .right h1 {
  float: left;
  clear: both;
  top: initial;
  font-size: 30px;
  position: initial;
  margin-top: 0;
  margin-bottom: 5px;
  line-height: 26px;
  left: initial;
  width: auto;
  margin-left: initial;
}
/* line 949, ../scss/boardworx.scss */
#news-article .right h1 a {
  color: #593d7a;
}
/* line 953, ../scss/boardworx.scss */
#news-article .right .date {
  display: block;
  float: left;
  clear: both;
}
/* line 958, ../scss/boardworx.scss */
#news-article .right .content {
  float: left;
  clear: both;
}
/* line 963, ../scss/boardworx.scss */
#news-article #close {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}

/* line 970, ../scss/boardworx.scss */
#blackout {
  width: 100%;
  z-index: 99;
  position: absolute;
  display: block;
}

/* news */
/* CONTACTS */
/* line 1194, ../scss/boardworx.scss */
#wrapper article#contact-content {
  height: 700px;
}

/* line 1197, ../scss/boardworx.scss */
#contact-content h2 {
  color: #ee589f;
}

/* line 1200, ../scss/boardworx.scss */
#wpcf7-f15-o1 {
  float: left;
  clear: both;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1200, ../scss/boardworx.scss */
  #wpcf7-f15-o1 {
    width: 100%;
  }
}

/* line 1207, ../scss/boardworx.scss */
article#contact-content h2.section-title span {
  background-color: #ee589f;
}

/* line 1210, ../scss/boardworx.scss */
#wrapper article#contact-content .main-content h2 {
  border-bottom: 3px solid #ee589f;
}

/* line 1213, ../scss/boardworx.scss */
#wrapper article#contact-content .main-content input,
#wrapper article#contact-content .main-content textarea {
  border: 1px solid #dadbdd;
  margin-left: 30px;
  margin-top: 2px;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1213, ../scss/boardworx.scss */
  #wrapper article#contact-content .main-content input,
  #wrapper article#contact-content .main-content textarea {
    margin-top: 0;
  }
}

/* line 1222, ../scss/boardworx.scss */
#wrapper article#contact-content .main-content input.wpcf7-submit {
  border: none;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1222, ../scss/boardworx.scss */
  #wrapper article#contact-content .main-content input.wpcf7-submit {
    margin-left: 30px;
    float: left;
    width: 81%;
  }
}

/* line 1230, ../scss/boardworx.scss */
#contact-content .col-1,
#contact-content .col-2 {
  width: 310px;
  margin-right: 16px;
  float: left;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1230, ../scss/boardworx.scss */
  #contact-content .col-1,
  #contact-content .col-2 {
    width: 100%;
    margin-right: 2%;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1239, ../scss/boardworx.scss */
  #contact-content .col-1 p,
  #contact-content .col-2 p {
    width: 100%;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1243, ../scss/boardworx.scss */
  #contact-content .col-1 p span,
  #contact-content .col-2 p span {
    width: 100%;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1247, ../scss/boardworx.scss */
  #contact-content .col-1 p span input, #contact-content .col-1 p span textarea,
  #contact-content .col-2 p span input,
  #contact-content .col-2 p span textarea {
    width: 88% !important;
  }
}

/* line 1255, ../scss/boardworx.scss */
#contact-content .col-2 {
  width: 310px;
  float: left;
  margin-right: 0;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1255, ../scss/boardworx.scss */
  #contact-content .col-2 {
    clear: both;
    width: 100%;
  }
}

/* line 1264, ../scss/boardworx.scss */
#contact-content .col-1 input {
  padding: 4px;
  width: 272px;
  border-radius: 3px;
}

/* line 1269, ../scss/boardworx.scss */
#contact-content .col-2 textarea {
  height: 120px;
  width: 280px;
  border-radius: 3px;
  float: left;
}

/* line 1275, ../scss/boardworx.scss */
#contact-content .submit-button {
  width: 310px;
  float: left;
  clear: both;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1275, ../scss/boardworx.scss */
  #contact-content .submit-button {
    margin-bottom: 10px;
  }
}

/* line 1283, ../scss/boardworx.scss */
#contact-content .col-2 input.wpcf7-submit {
  float: right;
  background-color: #ee589f;
  color: #fff;
  text-decoration: underline;
  border: 0;
  font-family: din-condensed-web,helvetica,arial,sans-serif;
  font-weight: 400;
  font-size: 17px;
  text-transform: uppercase;
}

/* line 1294, ../scss/boardworx.scss */
#contact-content span.wpcf7-form-control-wrap {
  background-image: url("/wp-content/themes/boardworx/img/sprite_ico.png");
  width: 26px;
  height: 26px;
  background-repeat: no-repeat;
  display: block;
}

/* line 1301, ../scss/boardworx.scss */
#contact-content span.name {
  background-position: 0 -228px;
}

/* line 1304, ../scss/boardworx.scss */
#contact-content span.your-email {
  background-position: 0 -76px;
}

/* line 1307, ../scss/boardworx.scss */
#contact-content span.phone {
  background-position: 0 -304px;
}

/* line 1310, ../scss/boardworx.scss */
#contact-content span.company {
  background-position: 0 0;
}

/* line 1313, ../scss/boardworx.scss */
#contact-content span.your-message {
  background-position: 0 -152px;
}

/* line 1316, ../scss/boardworx.scss */
#contact-content div.wpcf7-mail-sent-ok {
  border: 0 !important;
  text-align: right;
  margin-right: -10px;
  line-height: 2em;
}

/* line 1322, ../scss/boardworx.scss */
#contact-content div.wpcf7-validation-errors {
  border: 0 !important;
}

/* ROLLOVERS */
/* about */
/* line 1328, ../scss/boardworx.scss */
#about-content .about-rollover {
  float: left;
  clear: both;
  margin: 0;
  padding: 0;
  margin-top: 20px;
}

/* line 1335, ../scss/boardworx.scss */
#about-content .about-rollover li {
  background-image: url("/wp-content/themes/boardworx/img/sprite_ico.png");
  list-style: none;
  margin: 0;
  padding: 0;
  height: 72px;
  width: 72px;
  overflow: hidden;
  float: left;
  cursor: pointer;
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1335, ../scss/boardworx.scss */
  #about-content .about-rollover li {
    width: 36px;
    height: 36px;
  }
}

/* line 1350, ../scss/boardworx.scss */
#about-content .about-rollover li.speech {
  background-position: 0 -1043px;
  width: 72px;
  height: 72px;
  margin-right: 45px;
}

/* line 1356, ../scss/boardworx.scss */
#about-content .about-rollover li.bulb {
  background-position: 0 -380px;
  width: 72px;
  height: 72px;
  margin-right: 45px;
}

/* line 1362, ../scss/boardworx.scss */
#about-content .about-rollover li.clock {
  background-position: 0 -502px;
  width: 72px;
  height: 72px;
}

/* line 1367, ../scss/boardworx.scss */
#about-content .about-rollover li.speech:hover {
  background-position: 0 -1828px;
}

/* line 1370, ../scss/boardworx.scss */
#about-content .about-rollover li.bulb:hover {
  background-position: 0 -1165px;
}

/* line 1373, ../scss/boardworx.scss */
#about-content .about-rollover li.clock:hover {
  background-position: 0 -1287px;
}

/* team */
/* line 1377, ../scss/boardworx.scss */
#team-content .main-content .contact .linkedin {
  background-image: url("/wp-content/themes/boardworx/img/sprite_ico.png");
  background-position: 0 -786px;
  width: 17px;
  height: 17px;
  float: left;
  display: block;
}

/* line 1385, ../scss/boardworx.scss */
#team-content .main-content .contact .email {
  background-image: url("/wp-content/themes/boardworx/img/sprite_ico.png");
  background-position: 0 -624px;
  width: 17px;
  height: 17px;
  float: left;
  display: block;
  margin-left: 10px;
}

/* line 1394, ../scss/boardworx.scss */
#team-content .main-content .contact .linkedin:hover {
  background-position: 0 -1571px;
}

/* line 1397, ../scss/boardworx.scss */
#team-content .main-content .contact .email:hover {
  background-position: 0 -1409px;
}

/* services */
/* line 1401, ../scss/boardworx.scss */
#services-content .main-content h3 {
  background-image: url("/wp-content/themes/boardworx/img/sprite_ico.png");
  background-repeat: no-repeat;
}

/* line 1405, ../scss/boardworx.scss */
#services-content .main-content h3.plc {
  background-position: 0 -853px;
  width: 72px;
  height: 72px;
}

/* line 1408, ../scss/boardworx.scss */
#services-content .main-content h3.puc {
  background-position: 0 -948px;
  width: 72px;
  height: 72px;
}

/* line 1411, ../scss/boardworx.scss */
#services-content .main-content h3.pe {
  background-position: 0 -691px;
  width: 72px;
  height: 72px;
}

/* line 1414, ../scss/boardworx.scss */
#services-content .main-content h3.sp {
  background-image: url(/wp-content/themes/boardworx/img/staricon.png);
  background-position: initial initial;
  background-repeat: no-repeat no-repeat;
}

/* line 1419, ../scss/boardworx.scss */
#services-content .main-content h3.plc:hover {
  background-position: 0 -1638px;
}

/* line 1422, ../scss/boardworx.scss */
#services-content .main-content h3.puc:hover {
  background-position: 0 -1733px;
}

/* line 1425, ../scss/boardworx.scss */
#services-content .main-content h3.pe:hover {
  background-position: 0 -1476px;
}

/* line 1429, ../scss/boardworx.scss */
#address {
  float: left;
  clear: both;
  width: 100%;
  text-align: center;
  font-size: 12px;
  padding-bottom: 10px;
}

@media (min-width: 0px) and (max-width: 768px) {
  /* line 1439, ../scss/boardworx.scss */
  #mobile-nav {
    width: 32px;
    height: 32px;
    background: url("/wp-content/themes/boardworx/img/mobilemenu.png") no-repeat;
    right: 1em;
    top: 1em;
    position: fixed;
    z-index: 100;
    background-size: cover;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  /* line 1453, ../scss/boardworx.scss */
  video {
    display: none;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  /* line 1459, ../scss/boardworx.scss */
  article h1 {
    width: 60%;
    margin-left: 9%;
    font-size: 48px;
    margin-top: 50px;
    line-height: 64px;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1467, ../scss/boardworx.scss */
  article h1 span {
    margin-top: 0;
    float: none;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  /* line 1474, ../scss/boardworx.scss */
  #wrapper article#intro {
    height: 444px;
    margin-bottom: -100px;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1479, ../scss/boardworx.scss */
  #wrapper article#intro h1 {
    margin-top: 100px;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  /* line 1486, ../scss/boardworx.scss */
  #about-content .main-content > div {
    width: 100%;
    float: left;
    clear: both;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  /* line 1494, ../scss/boardworx.scss */
  #wrapper article.content {
    height: auto !important;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1499, ../scss/boardworx.scss */
  #wrapper article.content .full-width img {
    height: 100%;
    max-width: initial;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1507, ../scss/boardworx.scss */
  #wrapper article.content .main-content h2 {
    clear: both;
    float: left;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  /* line 1517, ../scss/boardworx.scss */
  #about-content .about-rollover {
    margin-bottom: 30px;
  }
}
/* line 1521, ../scss/boardworx.scss */
#about-content .about-rollover li {
  margin-right: 36px !important;
}
/* line 1523, ../scss/boardworx.scss */
#about-content .about-rollover li:last-child {
  margin-right: 0 !important;
}

@media (min-width: 0px) and (max-width: 768px) {
  /* line 1533, ../scss/boardworx.scss */
  #team-content .main-content ul li {
    width: 100%;
    margin-bottom: 30px;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1538, ../scss/boardworx.scss */
  #team-content .main-content ul li img {
    width: 100%;
  }
}
@media (min-width: 0px) and (max-width: 768px) {
  /* line 1543, ../scss/boardworx.scss */
  #team-content .main-content ul li p {
    width: 100%;
    float: left;
    clear: both;
    margin: auto !important;
    display: block;
  }
}
/* line 1552, ../scss/boardworx.scss */
#team-content .main-content ul li .contact {
  display: block;
}

@media (min-width: 700px) and (max-width: 768px) and (orientation: portrait) {
  /* line 1562, ../scss/boardworx.scss */
  article#intro {
    margin-bottom: -150px !important;
  }
}
@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1562, ../scss/boardworx.scss */
  article#intro {
    margin-bottom: -150px !important;
  }
}

@media (min-width: 700px) and (max-width: 768px) and (orientation: portrait) {
  /* line 1570, ../scss/boardworx.scss */
  #intro-content .full-width img {
    margin-left: 0 !important;
    max-width: 100% !important;
    width: 100% !important;
  }
}
@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1570, ../scss/boardworx.scss */
  #intro-content .full-width img {
    margin-left: 0 !important;
    max-width: 100% !important;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  /* line 1581, ../scss/boardworx.scss */
  #wrapper article#team-content .main-content li div {
    margin-left: 0 !important;
    width: 100% !important;
  }
}
@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1581, ../scss/boardworx.scss */
  #wrapper article#team-content .main-content li div {
    margin-left: 0 !important;
    width: 100% !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1591, ../scss/boardworx.scss */
  article#services-content ul.titles {
    width: 100% !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1596, ../scss/boardworx.scss */
  article#services-content ul.titles li {
    width: 240px !important;
    clear: none !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1602, ../scss/boardworx.scss */
  article#services-content ul.titles li h3 {
    float: left !important;
    padding-left: 50px !important;
    text-indent: 0 !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1610, ../scss/boardworx.scss */
  #wrapper article#clients-content .main-content ul li {
    width: 30% !important;
    margin-right: 3% !important;
  }
}
@media (min-width: 700px) and (max-width: 768px) and (orientation: portrait) {
  /* line 1610, ../scss/boardworx.scss */
  #wrapper article#clients-content .main-content ul li {
    width: 30% !important;
    margin-right: 3% !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1620, ../scss/boardworx.scss */
  #wrapper article#clients-content .main-content ul li.last {
    margin-right: 20px !important;
  }
}
@media (min-width: 700px) and (max-width: 768px) and (orientation: portrait) {
  /* line 1620, ../scss/boardworx.scss */
  #wrapper article#clients-content .main-content ul li.last {
    margin-right: 20px !important;
  }
}

@media (min-width: 700px) and (max-width: 768px) and (orientation: portrait) {
  /* line 1628, ../scss/boardworx.scss */
  article#news-content.content .main-content #ajax-news article {
    margin-right: 51px !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1633, ../scss/boardworx.scss */
  article#news-content.content .main-content #ajax-news article:nth-of-type(even) {
    margin-right: 20px !important;
  }
}
@media (min-width: 700px) and (max-width: 768px) and (orientation: portrait) {
  /* line 1633, ../scss/boardworx.scss */
  article#news-content.content .main-content #ajax-news article:nth-of-type(even) {
    margin-right: 51px !important;
  }
}

@media (min-width: 700px) and (max-width: 768px) and (orientation: portrait) {
  /* line 1641, ../scss/boardworx.scss */
  article#news-content.content .main-content #ajax-news article:nth-child(4n) {
    margin-right: 0px !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1646, ../scss/boardworx.scss */
  article#news-content.content .main-content #ajax-news article:nth-child(3n) {
    margin-right: 0px !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1651, ../scss/boardworx.scss */
  article#news-content.content .main-content #ajax-news article.last {
    clear: none !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1657, ../scss/boardworx.scss */
  article#news-content.content .main-content #ajax-news article.first {
    clear: none !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1662, ../scss/boardworx.scss */
  #contact-content .submit-button {
    width: 100% !important;
  }
}
@media (min-width: 700px) and (max-width: 768px) and (orientation: portrait) {
  /* line 1662, ../scss/boardworx.scss */
  #contact-content .submit-button {
    width: 100% !important;
  }
}

@media (min-width: 320px) and (max-width: 768px) and (orientation: landscape) {
  /* line 1670, ../scss/boardworx.scss */
  #wrapper article#contact-content .main-content input.wpcf7-submit {
    width: 88% !important;
  }
}
@media (min-width: 700px) and (max-width: 768px) and (orientation: portrait) {
  /* line 1670, ../scss/boardworx.scss */
  #wrapper article#contact-content .main-content input.wpcf7-submit {
    width: 88% !important;
  }
}
